:root {
    --primary: rgba(0, 32, 76, 1);
    --acent: #e1a122;
}

@import url('https://fonts.googleapis.com/css?family=Hanuman:400,700&display=swap&subset=khmer');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');

@font-face {
    font-family: 'Bellefair';
    src: url('../font/Bellefair-Regular.ttf') format('truetype');
}

* {
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 32, 76, 1) #fff;
}

*::-webkit-scrollbar-track {
    background: #fff;
}

*::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

*::-webkit-scrollbar-thumb {
    border-radius: 5px;
    border: 2px solid whitesmoke;
    background: rgba(0, 32, 76, 1);
}

*::-webkit-scrollbar-thumb:hover {
    background-color: rgba(0, 32, 76, 1);
}

.equal-height {
    display: grid;
    overflow: hidden;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 1fr;
    grid-column-gap: 5px;
    grid-row-gap: 5px;
}

.equal-height .col-md-4 {
    display: flex;
    max-width: 100% !important;
}
.equal-height .col-md-4 .border{
    width: 100%;
}

iframe {
    border: 0;
    width: 100%;
}

.owl-carousel .owl-stage-outer {
    z-index: 999;
}

.owl-nav button {
    width: 30px;
    z-index: 9999;
    position: absolute;
    top: 0;
    height: 100%;
    font-size: 35px !important;
    background: #ffffff !important;
}

.owl-nav button:focus {
    outline: none;
}

.owl-nav button.owl-next {
    right: -30px !important;
}

.owl-nav button.owl-prev {
    left: -35px !important;
}

.page-404 .text-lg {
    font-size: 150px !important;
}

/*slider*/
.main-slider {
    height: 100vh;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.owl-carousel.owl-drag .owl-item {
    left: -1px;
}

.slider-item img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.backdrop-slider {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 32, 76, 0.8);
}

.slider-desc {
    position: absolute;
    left: 30px;
    top: 240px;
    width: 100%;
    height: 500px;
    z-index: 99;
}

.owl-item.active .slider-desc h1 {
    opacity: 1;
    transform: scaleY(1);
    -webkit-transition-delay: 600ms;
    -moz-transition-delay: 600ms;
    -ms-transition-delay: 600ms;
    -o-transition-delay: 600ms;
    transition-delay: 600ms;
}

.slider-desc h1 {
    position: relative;
    color: #ffffff;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    text-transform: uppercase;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    transition-delay: 0s;
    font-size: 70px;
    font-family: 'Nanum Myeongjo', serif;
    font-weight: 400;
}

.slider-desc h2 {
    position: relative;
    color: #ffffff;
    font-size: 30px;
    font-weight: normal;
}

.owl-item.active.active .slider-desc .title {
    opacity: 1;
    transform: scaleY(1);
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}

.slider-desc .title {
    position: relative;
    color: #e1a122;
    font-size: 25px;
    margin-left: 7px;
    line-height: 1.8em;
    margin-bottom: 10px;
    font-weight: 400;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    letter-spacing: 7px;
    padding-right: 70px;
    display: inline-block;
    text-transform: uppercase;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    transition-delay: 0s;
    font-family: 'Nanum Myeongjo', serif;
}

.slider-desc .title::before {
    position: absolute;
    content: '';
    right: 0;
    top: 20px;
    height: 2px;
    width: 60px;
    background-color: #e1a122;
}

.owl-item.active.active .slider-desc .text {

    opacity: 1;
    transform: scaleY(1);
    -webkit-transition-delay: 900ms;
    -moz-transition-delay: 900ms;
    -ms-transition-delay: 900ms;
    -o-transition-delay: 900ms;
    transition-delay: 900ms;

}

.slider-desc .text {
    position: relative;
    color: #ffffff;
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 30px;
    font-weight: 400;
    opacity: 0;
    z-index: 1;
    max-width: 665px;
    transform: scaleY(0);
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    transition-delay: 0s;

}

.owl-item.active .slider-desc .btns-box {
    opacity: 1;
    transform: scaleY(1);
    -webkit-transition-delay: 1200ms;
    -moz-transition-delay: 1200ms;
    -ms-transition-delay: 1200ms;
    -o-transition-delay: 1200ms;
    transition-delay: 1200ms;
}

.slider-desc .btns-box {
    margin-top: 35px;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
    transition-delay: 0s;
}

.btn-style-one {
    position: relative;
    display: inline-block;
    line-height: 30px;
    color: #ffffff;
    font-weight: 400;
    overflow: hidden;
    background: none;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    padding: 12px 35px 12px;
    text-transform: uppercase;
    background-color: #e1a122;
}

.theme-btn {
    cursor: pointer;
    font-size: 16px;
    display: inline-block;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.btn-style-one:hover {
    color: #e1a122;
}

.btn-style-one:hover::before {
    opacity: 1;
    -webkit-transform: scale(1, 1);
}

.btn-style-one::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
    background-color: #ffffff;
}

.btn-style-one .txt {
    position: relative;
    z-index: 1;
}


/*social media*/
.social-media-float {
    position: absolute;
    width: 60px;
    height: 100px;
    right: 100px;
    top: 40%;
    z-index: 999;
}

.social-media a {
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 1px solid #ffffff;
    border-radius: 50%;
    color: #FFFFFF;
    text-align: center;
    font-size: 25px;
    line-height: 40px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.social-media a:hover {
    background: var(--acent);
    border: 1px solid var(--acent);
}

.social-media-float a {
    display: block;
}

/*logo*/
.navbar-brand img {
    height: 80px;
}

.fixed-header .navbar-brand img {
    height: 40px;
}
footer .navbar-brand img {
    height: 70px;
}

header {
    position: absolute;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    z-index: 999;
}

.menu {
    padding-top: 20px;
}

.logo-black {
    display: none;
}

.logo-white {
    display: inline-block;
}

.fixed-header {
    position: fixed;
    top: 0;
    background: #FFFFFF;
    z-index: 1500;
    animation: slide-down 0.5s;
    box-shadow: 0 0 5px 1px #888888;
}

.fixed-header .menu {
    padding-top: 0;
}

.fixed-header .logo-black {
    display: inline-block !important;
    height: 30px;
}

.fixed-header .logo-white {
    display: none !important;
}

.fixed-header .nav-link {
    padding: 3px 0;
    color: #666666;
    font-size: 16px;
}

.page-item .page-link {
    border: none;
    border-radius: 0 !important;
}

.page-item .page-link,
.page-item.disabled .page-link {
    z-index: 1;
    color: #fff;
    border-color: var(--acent);
    background-color: var(--acent);
    width: 46px;
    height: 46px;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    border-color: var(--primary);
    background-color: var(--primary);
}

.team-block {
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
}

.team-block .inner-box {
    position: relative;
}

.team-block .inner-box .image {
    position: relative;
    overflow: hidden;
    height: 300px;
}

.team-block .inner-box .image:before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255, 161, 34, .6);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}

.team-block .inner-box:hover .image:before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}

@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}

.team-block .inner-box .image img {
    position: relative;
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    background: #000000;
    max-width: 300px;
    margin: 0 auto;
}

.team-block .inner-box .lower-box {
    position: relative;
    text-align: center;
    padding: 30px 15px 0px;
}

.team-block .inner-box .lower-box h5 {
    letter-spacing: 1px;
}

.team-block .inner-box .lower-box h5 a {
    position: relative;
    color: #00204c;
    text-transform: uppercase;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.team-block .inner-box .lower-box h5 a:hover {
    color: #e1a122;
}

.team-block .inner-box .lower-box .designation {
    position: relative;
    color: #575d6e;
    font-size: 16px;
    margin-top: 8px;
    margin-bottom: 12px;
}

.team-block .inner-box .lower-box .arrow {
    position: relative;
    color: #e1a122;
    font-size: 20px;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.team-block .inner-box .lower-box .arrow:hover {
    color: #111111;
}


@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 0.9;
        transform: translateY(0);
    }
}

.container {
    max-width: 1200px;
}

.welcome {
    background: url("../img/bg-welcome.png");
    background-color: #f9f9f9;
}

.welcome .img {
    overflow: hidden;
    max-height: 600px;
}

.big-title {
    font-family: 'Nanum Myeongjo', serif;
    font-size: 40px;
    position: relative;
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 20px;
}

.big-title:after {
    content: "";
    position: absolute;
    height: 2px;
    width: 80px;
    background: var(--acent);
    left: 0;
    bottom: 0;
}

.big-title.text-center:after {
    content: "";
    position: absolute;
    height: 2px;
    width: 80px;
    background: var(--acent);
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
}

.big-title-2 {
    font-family: 'Nanum Myeongjo', serif;
    font-size: 28px;
    font-weight: 400;
}

.big-title-2 {
    font-family: 'Nanum Myeongjo', serif;
    font-size: 20px;
    font-weight: 400;
}

.btn-box {
    opacity: 1;
    transform: scaleY(1);
    margin-top: 35px;
    transform-origin: top;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 100ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}

.btn-outline {
    position: relative;
    display: inline-block;
    line-height: 30px;
    color: var(--primary);
    font-weight: 400;
    overflow: hidden;
    background: none;
    border-radius: 0;
    padding: 12px 35px 12px;
    text-transform: uppercase;
    border: 1px solid var(--primary);
}

.btn-outline:hover {
    color: #FFFFFF;
    background: var(--primary);
}

.btn-outline:hover::before {
    opacity: 1;
    -webkit-transform: scale(1, 1);
}

.btn-outline::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
    background-color: var(--primary);
}

.btn-outline .txt {
    position: relative;
    z-index: 1;
}


.btn-fill {
    position: relative;
    display: inline-block;
    line-height: 30px;
    color: #FFFFFF;
    font-weight: 400;
    overflow: hidden;
    background: var(--acent);
    border-radius: 0;
    padding: 12px 35px 12px;
    text-transform: uppercase;
    border: 1px solid var(--acent);
}

.btn-fill:hover {
    color: var(--acent);
    background: #FFFFFF;
}

.btn-fill:hover::before {
    opacity: 1;
    -webkit-transform: scale(1, 1);
}

.btn-fill::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
}

.btn-outline .txt {
    position: relative;
    z-index: 1;
}

.list-un-order {
    list-style: none;
    padding: 0;
}

.list-un-order.bg {
    padding-left: 20px;
}

.list-un-order li {
    position: relative;
}

.list-un-order a {
    color: #8fa4c2;
    padding: 7px 5px;
    display: inline-block;
}

.list-un-order a:hover {
    color: var(--acent);
}


.list-un-order.bg li:before {
    position: absolute;
    width: 10px;
    height: 10px;
    left: -20px;
    top: 4px;
    content: '\f260';
    color: var(--acent);
    font-size: 20px;
    font-family: 'Line Awesome Brands', serif;
}

.cover {
    position: relative;
    height: 500px;
    overflow: hidden;
}

.cover img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.cover:after {
    position: absolute;
    left: 0;
    top: 0;
    height: 500px;
    width: 100%;
    content: "";
    background: rgba(0, 32, 76, 0.8);
}

.cover-title {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 200px;
    width: 100%;
    text-align: center;
    z-index: 100;
    padding-top: 30px;
}

.cover-title h1 {
    color: #FFFFFF;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 40px;
    font-weight: 400;
    text-transform: uppercase;
    max-width: 800px;
    margin: auto;
}

.breadcrumb {
    background: transparent;
    justify-content: center;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    content: '\f260';
    color: var(--acent);
    font-family: 'Line Awesome Brands', serif;
}

.breadcrumb a {
    color: #FFFFFF;
    text-transform: uppercase;
}

.breadcrumb a.active {
    color: var(--acent);
}

.nav-link {
    position: relative;
    display: block;
    color: #ffffff;
    text-align: center;
    line-height: 30px;
    letter-spacing: 0px;
    opacity: 1;
    font-weight: 400;
    padding: 33px 0px;
    font-size: 18px;
    text-transform: uppercase;
}

.nav-item:hover .nav-link, .nav-link.active {
    color: #e1a122 !important;
}

.container-fluid {
    width: 90%;
}

body {
    background: #ffffff !important;
    overflow-x: hidden;
}

.max-width-700 {
    max-width: 700px;
    width: 100%;
}

.text-sub {
    width: 100%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.text-sub.sub-1 {
    -webkit-line-clamp: 1;
}

.text-sub.sub-2 {
    -webkit-line-clamp: 2;
}

.text-sub.sub-3 {
    -webkit-line-clamp: 3;
}

.page-not-found img {
    width: 300px;
}

/*search*/
.searchbox {
    position: relative;
    min-width: 45px;
    width: 250px;
    height: 36px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.navbar-horizontal .navbar-nav .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
}

.top-1 {
    top: .35rem !important;
}

.searchbox-input {
    top: 2px;
    right: 0;
    width: 100%;
    height: 100% !important;
}

.searchbox-icon,
.searchbox-submit {
    width: 45px;
    height: 36px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    outline: 0;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
}

/*end search*/

.not_found img {
    width: 300px;
}

.article-detail {
    /*padding: 20px;*/
}

.article-detail .title {
    font-size: 24px;
}

.article-detail img {
    /*width: 600px;*/
    max-width: 100%;
}

.article-detail iframe {
    width: 100% !important;
    max-width: 500px !important;
    height: 300px;
}

.article-detail ul li {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.7;
}
:lang(km) .nav-link {
    font-size: 18px !important;
    font-family: 'Hanuman', serif;
}

:lang(km) body:not(i) {
    font-family: 'Hanuman', serif;
    font-size: 16px;
    word-break: break-word;
}

:lang(km) .dropdown-menu .dropdown-item, :lang(km) .badge {
    font-size: 12px;
}

.art-image {
    width: 120px;
}

.art-image img {
    width: 100%;
    object-fit: cover;
    min-width: 120px;
}

.dropdown-menu {
    overflow: hidden;
}

.dropdown-menu .nav-link:hover {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 0;
}

.text-xs {
    font-size: 12px !important;
}


.article .title {
    font-size: 25px;
}

.img-fluid {
    max-width: 700px;
    width: 100%;
}

footer .title {
    font-size: 25px;
    position: relative;
    margin-bottom: 30px;
}

footer .title:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 5px;
    left: 0;
    background: #172B4D;
    top: 40px;
}

.our-brands {
    z-index: 999;
}

.social {
    width: 40px;
}

.select2-container {
    width: 100% !important;
}

.select2-container .select2-selection--single {
    height: 32px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 32px !important;
}

.container-fluid.mt-3 {
    min-height: 500px;
}

.custom-radio .custom-control-input ~ .custom-control-label {
    font-size: 16px;
}

.emergency {
    overflow: hidden;
}

.emergency .em-icon {
    width: 50px;
    float: left;
    padding-top: 10px;
}

.emergency .em-icon i {
    font-size: 40px;
}

.emergency .em-content {
    width: auto;
    overflow: hidden;
}

.emergency .em-content p {
    font-size: 12px;
    margin-bottom: 0;
}

.text-sm {
    font-size: 11px !important;
}

.bg-1 {
    background: #3950A2;
}

.bg-2 {
    background: #00A1D9;
}

.bg-3 {
    background: #3950A2;
}

.bg-4 {
    background: #4CA6BB;
}

.bg-5 {
    background: #D25050;
}

.bg-black {
    background: #000;
}

.category img {
    width: 55px;
    margin-right: 10px;
}

.category .col {
    padding: 21px 0 21px 0;
    line-height: 60px;
}

.description {
    font-size: 16px;
}

.welcome img {
    max-width: 100%;
}

.loading {
    z-index: 9999;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    text-align: center;
    line-height: 100vh;
    background: #ffffff;
    transition: all ease-in-out 0.2s;
}

.article-list .img {
    width: 30%;
    float: left;
    margin-right: 20px;
}

.article-list .item {
    overflow: hidden;
    padding: 30px 0;
    border-bottom: 1px solid #e5e5e5;
}

.article-list .item:last-of-type {
    border-bottom: none;
}

.article-list .item:nth-child(even) .img {
    float: right;
    margin-right: 0;
    margin-left: 20px;
}

.bg-footer {
    height: 400px;
    overflow: hidden;
    position: relative;
}

.bg-footer img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.bg-footer:after {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 99;
    background: rgba(256, 256, 256, 0.3);
}

.body {
    min-height: 500px;
}

.product-list h3 {
    height: 50px;
    width: 100%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.nav-link.cursor, .dropdown-menu.show a {
    background: transparent !important;
    color: #172b4d !important;
}

.bg-primary {
    background: #3950A2 !important;
}

.category-menu {
    margin-top: 80px;
}

.cate-list ul {
    margin: 0;
    padding: 0;
}

.cate-list li {
    list-style: none;
}

.cate-list li a {
    padding: 10px 0;
    display: block;
    color: #666666;
    border-bottom: dashed 1px #e5e5e5;
}

.cate-list li a.active {
    color: #3950A2;
}

.cate-list li:last-child a {
    border-bottom: none;
}

.cate-list .parent {
    display: flex;
    justify-content: space-between;
}

.cate-list .parent + ul {
    display: none;
    background: rgba(0, 0, 0, 0.03);
    width: 100% !important;
}

.show-dropdown {
    background: rgba(0, 0, 0, 0.03);
}

.fr-video {
    display: block;
    width: 100%;
    text-align: center;
}

.dropdown-menu {
    min-width: 100px;
}

.show-category i {
    font-size: 20px;
}

.cursor {
    cursor: pointer;
}

.brand {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    white-space: nowrap;
    overflow-x: auto;
}

.brand li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}

.brand li img {
    width: 120px;
}

.expertise-container {
    position: relative;
}


.expertise-container.item-1:after, .expertise-container.item-2:after, .expertise-container.item-3:after, .expertise-container.item-4:after{
    border-bottom: none;
}

.expertise-container .border-bottom:last-child, .expertise-container.item-4 .border-bottom{
    border-bottom: none !important;
}

.expertise-grid-item {
    border-right: 1px solid #e1e1e1;
}

.expertise-grid-item:nth-child(4n) {
    border-right: none !important;
}

.expertise-grid-item .inner-box {
    position: relative;
    background-color: #ffffff;
}

.expertise-grid-item .inner-box h2 a {
    position: relative;
    color: #00204c;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.expertise-grid-item .inner-box .expertise-grid-item-icon {
    position: relative;
    font-size: 60px;
    color: #00204c;
    line-height: 1em;
    display: inline-block;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.expertise-grid-item .inner-box .description {
    color: #575d6e;
    margin-bottom: 15px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.expertise-grid-item .inner-box:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    bottom: 0px;
    height: 100%;
    width: 40%;
    opacity: 0;
    background-color: #e1a122;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.expertise-grid-item .inner-box:hover::before {
    /*opacity:1;*/
    /*width:100%;*/
}

.expertise-grid-item .inner-box .expertise-grid-item-icon img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    /*color: #ffffff;*/
    /*transform:rotateY(180deg);*/
}

.expertise-grid-item .inner-box:hover .description {
    position: relative;
    color: #575d6e;
    margin-bottom: 15px;
    font-size: 16px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.expertise-grid-item .inner-box .arrow {
    color: var(--acent);
    position: relative;
    font-size: 20px;
}

.expertise-grid-item h2:hover a {
    color: var(--acent) !important;
}

.case .inner-box {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
}

.case .inner-box .image-box {
    position: relative;
    overflow: hidden;
    background: #00204c;
    border-radius: 10px;
    margin-bottom: 0px;
}

.case .inner-box .image-box img {
    width: 100%;
    border-radius: 10px;
    transition: all 500ms ease;
    object-fit: contain;
    height: 100%;
}

.case .inner-box:hover .image-box img {
    opacity: 0.03;
}

.case .inner-box .content-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    padding: 15px 50px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.case .inner-box .content-box .view-btn {
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.case .inner-box .content-box .text span {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
    color: #e1a122;
    top: -15px;
    opacity: 0;
    transition: all 500ms ease;
}

.case .inner-box:hover .content-box .text span,
.case .inner-box:hover .content-box .text h4 {
    top: 0px;
    opacity: 1;
}

.case .inner-box .content-box .text h4 {
    position: relative;
    display: block;
    color: #fff;
    top: 15px;
    opacity: 0;
    transition: all 500ms ease;
}

.case .inner-box .content-box .text h4 a {
    display: inline-block;
    color: #fff;
}

.case .inner-box .content-box .text h4 a:hover {

}

.case .inner-box .content-box .view-btn a {
    position: relative;
    display: inline-block;
    font-size: 24px;
    color: #fff;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 10px 0px 10px 0px;
    z-index: 1;
    opacity: 0;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    background: #e1a122;
}

.case .inner-box:hover .content-box .view-btn a {
    opacity: 1;
}

.case .inner-box .pattern-layer .pattern-2 {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 159px;
    height: 174px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: all 500ms ease;
}

.owl-carousel.owl-drag .owl-item {
    left: 0;
}

.partner .partner-box .inner-box {
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.partner .partner-box:hover .inner-box {
    border-color: 1px solid var(--acent);
}

.category-container .inner-box a {
    display: block;
    font-size: 14px;
    background-color: #f9f9f9;
    padding: 15px;
    border-radius: 100px;
    text-align: center;
    color: #525f7f;
    border: 1px solid #eee;
}

.category-container .inner-box a.active {
    background-color: var(--primary);
    color: #fff;
    border: 1px solid var(--primary);
}

.document-container .document-cover {
    height: auto;
    overflow: hidden;
}
.document-cover img{
    width: 100%;
    object-fit: scale-down;
    height: 100%;
}

.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    width: 20%;
    float: left;
}

.category-info {
    background-color: #f9f9f9;
    display: inline-block;
    padding: 1px 10px;
    font-size: 10px;
    border-radius: 15px !important;
    border: 1px solid #eee;
}

.document-container .document-box h5 a {
    color: var(--primary);
}

.icon-search {
    transform: scaleX(-1);
}

.search-container {
    width: 300px;
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
}

.searching input {
    border-color: #fff;
    border-radius: 0;
}

.searching button {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 22px;
    color: #8898aa;
    height: 46px;
    width: 40px;
}

.case-style {
    position: relative;
}

.case-block-two .inner-box {
    position: relative;
    display: block;
}

.case-block-two .inner-box .image-box {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 3px;
    margin-bottom: 0px;
}

.case-block-two .inner-box .image-box img {
    width: 100%;
    border-radius: 3px;
}

.case-block-two .inner-box .image-box .client-box {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    transition: all 500ms ease;
}

.case-block-two .inner-box .image-box .client-box .client-logo {
    position: relative;
    display: inline-block;
    background: #fff;
    width: 72px;
    height: 72px;
    text-align: center;
    border-radius: 50%;
    padding: 15px;
    cursor: pointer;
}

.case-block-two .inner-box .image-box .client-box span {
    position: absolute;
    top: 16px;
    right: 70px;
    width: 128px;
    display: inline-block;
    background: #fff;
    font-size: 18px;
    line-height: 26px;
    font-family: 'Josefin Sans', Sans-serif;
    padding: 7px;
    text-align: center;
    border-radius: 3px;
    opacity: 0;
    visibility: hidden;
    transition: all 500ms ease;
}

.case-block-two .inner-box .image-box .client-box:hover span {
    right: 90px;
    opacity: 1;
    visibility: visible;
}

.case-block-two .inner-box .image-box .client-box span:before {
    position: absolute;
    content: '';
    background: #fff;
    width: 12px;
    height: 12px;
    top: 14px;
    right: -5px;
    transform: rotate(45deg);
}

.case-block-two .inner-box .image-box .client-box .client-logo img {
    width: auto;
    border-radius: 50%;
}

.case-block-two .inner-box .image-box .link {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.case-block-two .inner-box .image-box .link a {
    position: relative;
    display: inline-block;
    font-size: 35px;
    line-height: 35px;
    color: #fff;
    transform: scale(0, 0);
}

.case-block-two .inner-box:hover .image-box .link a {
    transform: scale(1, 1);
}

.case-block-two .inner-box .image-box .overlay-layer {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    transform: scale(0, 0);
    transition: all 500ms ease;
    background: rgba(0, 32, 76, 0.6);
}

.case-block-two .inner-box:hover .image-box .overlay-layer {
    transform: scale(1, 1);
}

.case-block-two .inner-box .lower-content {
    position: relative;
    padding-top: 22px;
}

.case-block-two .inner-box .lower-content .box {
    position: relative;
}

.case-block-two .inner-box .lower-content .box h4 a {
    color: #00204c;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.case-block-two .inner-box .lower-content .box h4 a:hover {
    color: #e1a122;
}

.case-block-two .inner-box .lower-content .box .icon-box {
    position: absolute;
    left: 0px;
    top: 8px;
    font-size: 50px;
    line-height: 50px;
    color: #00204c;
}

.case-block-two .inner-box .lower-content .box p {
    position: relative;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 6px;
}

.case-style .case-block-two .inner-box {
    background: #fff;
    /*border-radius: 5px;*/
    padding: 0px;
    overflow: hidden;
    /*box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);*/
}

.case-style .case-block-two .inner-box .image-box {
    border-radius: 0px;
}

.case-style .case-block-two .inner-box .image-box img {
    border-radius: 0px;
}

.case-style .case-block-two .inner-box .lower-content .box {
    /*margin-bottom: 15px;*/
}

.case-style .case-block-two .inner-box .lower-content {
    padding: 30px 30px 16px 30px;
}

.case-style .case-block-two .inner-box .lower-content .text {
    position: relative;
    padding-bottom: 23px;
    /*margin-bottom: 18px;*/
    border-bottom: 1px solid #e5e5e5;
}

.case-style .case-block-two .inner-box .lower-content .text p {
    margin-bottom: 0px;
}

.case-style .case-block-two .inner-box .lower-content .link {
    position: relative;
}

.case-style .case-block-two .inner-box .lower-content .link i {
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 18px;
    opacity: 0;
    transition: all 500ms ease;
}

.case-style .case-block-two .inner-box .lower-content .link a:hover i {
    opacity: 1;
}

.case-style .case-block-two .inner-box .lower-content .link a {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #00204c;
    transition: all 500ms ease;
}

.case-style .case-block-two .inner-box .lower-content .link a:hover {
    padding-left: 22px;
}

.career-container .media-body a {
    color: var(--primary);
}

.career-container .media-left a i {
    font-size: 46px;

}

.career-container .media-left a img {
    height: 50px;
    width: 50px;
    object-fit: cover;
}

.font-size-26 {
    font-size: 26px !important;
}

.font-size-16 {
    font-size: 16px !important;
}

.font-size-13 {
    font-size: 13px !important;
}

.text-acent {
    color: var(--acent) !important;
}

.form-control {
    border-radius: 0;
}

.big-icon {
    font-size: 46px;
}

.text-primary {
    color: var(--primary) !important;
}

.article-detail img {
    width: 100%;
}

.mobile-header {
    display: none !important;
}

.text-sm {
    font-size: 14px !important;
}

.content-body {
    background: #f9f9f9;
    width: 100%
}

.content-up {
    position: relative;
    margin-top: -150px;
}

@media screen and (max-width: 1300px) {
    .col-lg-5ths {
        width: 33%;
    }
    .map{
        padding: 3px !important;
    }
    .mobile-header {
        display: flex !important;
    }

    .menu {
        display: none;
    }

    #btn-nav {
        font-size: 30px;
        color: #ffffff;
    }

    .fixed-header #btn-nav {
        color: #444444;
    }

    .main-slider {
        height: auto;
    }

    .social-media-float {
        right: 20px;
        top: 25%;
        z-index: 99;
    }

    .slider-desc {
        left: 20px;
        top: 80px;
        height: auto;
    }

    .slider-desc h1 {
        font-size: 20px;
    }

    .slider-desc .text {
        font-size: 16px;
    }

    .btn-style-one {
        padding: 5px 20px;
    }

    .welcome {
        padding: 50px;
    }

    .welcome .py-7 {
        padding: 0 !important;
    }

    .welcome .p-5 {
        padding: 20px !important;
    }

    .big-title {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .expertise-grid-item .inner-box {
        text-align: center;
    }

    .expertise-grid-item {
        border-right: none;
    }

    .expertise-container:after {
        border-bottom: none;
    }

    .btn-outline {
        padding: 5px 20px;
    }

    .d-md-block {
        display: block !important;
    }

    .d-sm-none {
        display: none !important;
    }

    .d-sm-block {
        display: block !important;
    }

    iframe {
        width: 100% !important;
    }

    .hy-drawer-content .navbar-expand-sm .navbar-nav .dropdown-menu {
        position: inherit !important;
        right: 0 !important;
        top: 0 !important;
        border-radius: 0;
        margin-top: 0 !important;
    }

    header {
        background: #3950A2;
        position: fixed;
        width: 100%;
        z-index: 999;
        top: 0;
        line-height: 45px;
    }

    #container {
        padding-top: 45px;
    }


    .navbar-nav .dropdown-menu {
        position: absolute;
        right: 0;
    }

    .dropdown-menu {
        left: inherit;
        box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0) !important;
        top: 13px !important;
        padding: 0 !important;
    }

    .dropdown-menu .dropdown-item {
        padding: 0 1rem;
    }

    .nav-item.active a {
        color: #e1a122 !important;
    }

    .content-body {
        padding: 0 20px;
    }

    .cover {
        height: 350px;
        z-index: 0;
    }

    .content-up {
        margin-top: -100px !important;
    }

    .cover-title h1 {
        margin-top: 70px;
    }

    .cover-title {
        height: 350px;
    }

    .navbar-brand img {
        height: 40px;
        padding-left: 20px;
        padding-bottom: 5px;
    }

    .category-container .inner-box a {
        padding: 5px 10px;
    }

    .all-category {
        width: 120px;
    }

    .categories {
        width: calc(100% - 120px);
    }

    .owl-nav button {
        top: -10px;
    }

    .header-nav {
        text-align: center;
        margin-bottom: 20px;
    }

    .header-nav img {
        width: 200px;
    }

    .navbar-nav {
        background: #ffffff !important;
    }

    .dropdown-menu.show a, .nav-link.cursor {
        background: #ffffff !important;
        color: #172b4d !important;
    }

}


@media screen and (max-width: 768px){
    .expertise-container .border-bottom{
        border-bottom: none !important;
    }
    .career-container .col-lg-6 .media.border{
        border: none !important;
        border-bottom: 1px solid #e9ecef !important;
    }
    .career-container .col-lg-6:last-of-type .media.border {
        border: none !important;
        border-bottom: none !important;
    }

    .equal-height {
        display: block;
        overflow: hidden;
        grid-template-columns: none;
        grid-auto-rows: inherit;
        grid-column-gap: 5px;
        grid-row-gap: 5px;
    }

    .equal-height .col-md-4 {
        display: block;
        max-width: 100% !important;
    }
    .equal-height .col-md-4 .border{
        width: 100%;
    }
}

@media screen and (max-width: 450px) {
    .col-lg-5ths {
        width: 50%;
    }
    .text-right {
        text-align: left !important;
    }

    .cover-title h1 {
        font-size: 20px;
        margin-top: 80px;
    }

    .cover {
        height: 250px;
    }

    .social-media-float, .owl-item.active.active .slider-desc .text {
        display: none;
    }

    .slider-desc {
        left: 0;
        top: 40px;
    }

    .slider-desc .title {
        font-size: 16px;
        padding: 0;
        margin: 0 auto !important;
        text-align: center;
        display: block;
    }

    .slider-desc .title::before {
        display: none;
    }

    .owl-item.active .slider-desc h1 {
        text-align: center;
    }

    .slider-desc .btns-box {
        margin-top: 10px;
        text-align: center;
    }

    .container.py-7 {
        padding: 20px 0 !important;
    }

    .case, .our-partner {
        padding: 0 20px;
    }

    .partner-box {
        border: none !important;
    }

    .categories {
        padding: 0 !important;
        padding-right: 10px !important;
        padding-left: 10px !important;
    }

    .owl-nav {
        display: none;
    }

    .px-sm-3 {
        padding: 0 20px;
    }
}
